# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=පෙරනිමි Firefox වෙනත් අතිරික්සුවකට වෙනස් වන විට පෙරනිමි අතිරික්සු නියෝතය එය පරීක්‍ෂා කරයි. සැක සහිත වාතාවරණයක් යටතේ සිදු වුවහොත්, දෙවරක් Firefox වෙත ආපසු හැරවීමට පරිශ්‍රීලකයාව පොළඹවයි. Firefox හරහා මෙම කාර්යය ස්වයංක්‍රීයව ස්ථාපනය වී තිබෙන අතර, Firefox යාවත්කාල කරන විට නැවත ස්ථාපනය කෙරේ. මෙම කාර්යය අක්‍රිය කිරීමට, about:config පිටුවේ "default-browser-agent.enabled” අභිප්‍රේතය හෝ Firefox ව්‍යවසාය ප්‍රතිපත්ති සැකසුම “DisableDefaultBrowserAgent”  යාවත්කාල කරන්න.

DefaultBrowserNotificationHeaderText=Firefox දිගටම භාවිතා කරනවාද?
DefaultBrowserNotificationBodyText=ඔබගේ පෙරනිමි අතිරික්සුව මෑතදී වෙනස් වී ඇත. Firefox ආපසු යෙදීමට තට්ටු කරන්න.
DefaultBrowserNotificationYesButtonText=ඔව්
DefaultBrowserNotificationNoButtonText=නැහැ
